[Desktop Entry]
Name=Chawan Browser
Comment=Chawan TUI Browser
Terminal=false
Exec=sh -c "$TERM -e cha --visual"
Type=Application
MimeType=inode/directory
Categories=Utility;Core;System;FileTools;FileManager;ConsoleOnly
Keywords=File;Manager;Explorer;Browser;Launcher
